<html lang=it>

<head>
  <meta "charset=utf-8" />
  <title> I Pinguini Tattici Nucleari </title>
  <link rel="stylesheet" href="cartella_1/cartella_1_1/ilmiofogliodistile.css">
</head>

<body>
  <h1> <span style='font-size:100px;'>&#128152;</span>I Pinguini Tattici Nucleari <span
      style='font-size:100px;'>&#128152;</span> </h1>
  <h2> Oltre le parole dei testi </h2>

  <a href="https://www.youtube.com/channel/UCCO4tWwbojSK1oz-p0eZZHQ" class="special">
    <img src="cartella_immagini_1/pinguinitatticinucleari.jpg" alt="PINGUINI TATTICI NUCLEARI" class="center">
  </a>
  <p> clicca sulla foto per andare alla pagina youtube della band e al videoclip di <i> Scoobydoo </i> <span
      style='font-size:100px;'>&#9757;</span> </p>
  <hr>
  <header>
    <h2> Introduzione </h2>
    <p> Il gruppo dei Pinguini Tattici Nucleari nasce nel 2010 ed è formato da sei elementi, tutti di origini
      bergamasche: <b>Riccardo Zanotti</b>, <b>Nicola Buttafuoco</b>, <b>Lorenzo Pasini</b>, <b>Simone Pagani</b>,
      <b>Matteo Locati</b> ed <b>Elio Biffi</b>. Il nome scelto per la band è particolare e prenderebbe spunto –così
      come confermato dai membri durante diverse interviste-– da una birra britannica, tra le più alcoliche al mondo, il
      cui nome è appunto <i>Tactical Nuclear Penguin</i>. <br> Altrettanto particolari sono le circostanze che hanno
      portato alla formazione del gruppo: i ragazzi hanno deciso di iniziare un progetto musicale insieme partendo da
      cover di brani heavy metal, genere lontano da ciò che li ha resi famosi in tutta Italia.
    </p>
  </header>
  <hr>
  <h2> <a id=middle> Fuori </a>dall’Hype-Ringo Starr </h2>
  <section>
    <div class="myDiv1">
      <ul style="list-style-type: none">
        <h3> Clicca sui titoli per andare ai testi delle canzoni! </h3>
        <li> <a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Ringo-Starr-106870412">
            Ringo Starr </a> </li>
        <li> <a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Ridere-106878127">Ridere
          </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Bergamo-106878129">Bergamo
          </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Fuori-dall'Hype-93415604">Fuori
            dall'hype </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Antartide-93669705">Antartide
          </a></li>
        <li><a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Lake-Washington-Boulevard-93669707">Lake
            Washington Boulevard </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Monopoli-93669709">Monopoli
          </a></li>
        <li> <a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Nonono-93669710">Nonono
          </a></li>
        <li><a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Scatole-93669711">Scatole
          </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Sashimi-93008503">Sashimi
          </a></li>
        <li><a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-La-banalit%C3%A0-del-mare-93669713">La
            banalità del mare </a></li>
        <li><a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Verdura-91465251">Verdura
          </a></li>
        <li><a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Freddie-93669714">Freddie
          </a></li>
        <li> <a
            href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Cancelleria-42617622">Cancelleria
            (Live @ RCA Studio) </a></li>
        <li><a href="http://testicanzoni.mtv.it/testi-Pinguini-Tattici-Nucleari_28164290/testo-Irene-71423173">Irene
            (Acustica) </a></li>
      </ul>
    </div>
    <div class="myDiv2">
      <img src="cartella_immagini_1/immagine_right.jpeg" alt="PTN">
      <br>
      <br>
      <img src="cartella_1/fuoridallhyperingostarr.jpg" alt="FOTO DEL DISCO"
        style="width:400px;height:400px;border: 1px solid Plum;padding:5px;">

    </div>
  </section>
  <hr>
  <br>
  <p> A dispetto di ciò che pensano in molti, ovvero che il gruppo canti soltanto d’amore, Riccardo sceglie con cura le
    parole e i temi da affrontare in ogni traccia. Nel presente elaborato si analizzeranno ad esempio: il brano di
    Sanremo, che è dedicato al membro meno popolare dei <i>Beatles</i>: è l’inno dei mediocri, di chi non è destinato ad
    essere ricordato, di coloro che non hanno una vita speciale; <i> Fuori dall’hype</i> , che è effettivamente una
    canzone d’amore, dedicata però alla musica, che dichiara una presa di distanza dal meccanismo discografico
    dell’hype, da tutte quelle aspettative che spesso possono essere controproducenti e non assicurano una carriera
    duratura; <i>Scatole</i> , la ballad in cui Riccardo racconta del proprio rapporto col padre, che avrebbe voluto per
    il figlio un mestiere diverso; il brano <i>Cancelleria</i> , che è una chiarissima critica sociale, in cui le varie
    classi della società vengono identificate in oggetti inanimati, quali penne, matite e gomme da cancellare.
    <br>
    Anche le altre canzoni, quelle che parlano davvero d’amore, hanno le proprie peculiarità: <i>Bergamo </i> è una
    ballata dedicata a una ragazza ma anche alla città natale dei membri del gruppo;<i> Ridere </i> narra di ciò che
    rimane quando una storia d’amore finisce, i versi di <i>Nonono</i> raccontano del disagio causato dal nascere dei
    sentimenti all’interno di una relazione che dovrebbe rimanere “leggera”; <i>Sashimi </i> è dedicata al proprietario
    di un sushi-bar di Bergamo, che consola Riccardo dopo la fine di una storia d’amore, <i>Verdura </i> canta della
    serenità data dalla fine di una relazione difficile e <i>Freddie </i> parla delle difficoltà di un amore
    omossessuale tenuto nascosto. 
	<br>
	<br>
    <a href="https://it.wikipedia.org/wiki/Pinguini_Tattici_Nucleari" class="special2"> Per ulteriori informazioni riguardo la band
      visita la pagina Wikipedia a loro dedicata.</a>
    <hr>
  <h3>
    <blockquote
      cite="https://www.angolotesti.it/P/testi_canzoni_pinguini_tattici_nucleari_180769/testo_canzone_fuori_dallhype_2371156.html">
      <pre title="da Fuori dall'Hype"> "Te lo dico sottovoce

Non so amarti con il sole

 Mi dispiace ma davvero

  Ti amo solo quando

    piove musica"
</pre>
    </blockquote>
  </h3>
  <hr>
  <table>
    <tr>
      <th  > la Band </th>
      <th > I ruoli </th>
      <th > </th>
    </tr>
    <tr>
      <td > Riccardo Zanotti</td>
      <td > Cantautore </td>
      <td >
        <img src="cartella_gif/cantante.gif" alt="gif">
      </td>
    </tr>
    <tr>
      <td> Nicola Buttafuoco </td>
      <td> Chitarrista </td>
      <td>
        <img src="cartella_gif/chitarrista1.gif" alt="gif">
      </td>
    </tr>
    <tr>
      <td> Lorenzo Pasini </td>
      <td> Chitarrista </td>
      <td>
        <img src="cartella_gif/chitarrista2.gif" alt="gif">
      </td>
    </tr>
    <tr>
      <td> Simone Pagani </td>
      <td> Bassista </td>
      <td>
        <img src="cartella_gif/bassista.gif" alt="gif">
      </td>
    </tr>
    <tr>
      <td> Matteo Locati </td>
      <td> Batterista </td>
      <td>
        <img src="cartella_gif/batterista.gif" alt="gif">
      </td>
    </tr>
    <tr>
      <td> Elio Biffi </td>
      <td> Pianista, Voce </td>
      <td>
        <img src="cartella_gif/biffituttofare.gif" alt="gif">
      </td>
    </tr>
  </table>
  <footer>
    <p> Per vedere l'analisi dei testi <a href="progettohtml2.html" target="_blank"> Clicca qui! </a> <br> </p>
    <p> Per vedere delle foto dei Pinguini Tattici Nucleari e scoprire le citazioni nascoste <a
        href="cartella_1/cartella_1_1/foto.html" target="_blank"> Clicca qui! </a> </p>
    <p> Per tornare all'introduzione sull'album <a href="#middle"> Clicca qui! </a> </p>
  </footer>
</body>

</html>